/* ʍ start */
html {
    overflow-y:scroll;
    margin-bottom:1px;
    height:100%;
    }

body	{text-align:center;
		 background:url(../images/back_ground.jpg);
		 margin:0px auto;
		 color:#000000;
		scrollbar-track-color:#484848;
 		scrollbar-3d-light-color:#de5f1f;
		scrollbar-arrow-color:#eeeeee;
		scrollbar-base-color:#1c1c1c;
		scrollbar-darkshadow-color:#000000;
	 	scrollbar-face-color:#1c1c1c;
	 	scrollbar-highlight-color:#ffffff;
		scrollbar-shadow-color:#000000;
		}
		

.outline{background:#ffffff;
		 border-left:#ff6271 solid 2px;
		 border-right:#ff6271 solid 2px;
 		 border-bottom:#ff6271 solid 2px;
		 padding:0px 2px 2px 2px;
		 width:904px;margin:0px auto;
		}
		
.main	{background:#ff6271;
		 padding:0px;
		 width:900px;margin:0px auto; clear:both;
		}


.center	{margin:0px auto;text-align:center;}


a:link 		{ color:#080cff; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#080cff; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#080cff; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#8486fa; text-decoration:none;font-weight:bolder;}





.contens		{width:860px;padding-top:10px;text-align:left;margin:0px auto; clear:both;}
.contens_top	{width:900px;padding-top:10px;text-align:center;margin:0px auto; clear:both;}
.contens_title	{margin:0px; padding:0px;background-color:#000000; text-align:center;
				 color:#FFFFFF; font:18px; font-weight:bold;border-left:#000000 thick;}

.contens_body	{margin:0px auto;padding:20px 0px;width:860px;background:#ffffff;
				 border:#000000 solid; text-align:center;}
				 
.contens_body_story	{margin:0px auto;padding:0px 0px;width:860px;background:#ffffff;
				 border:#000000 solid; text-align:center;}				 
				 
.contens_main	{margin:0px auto;padding-bottom:10px;width:860px;background:#ffffff;
				 border:#000000 solid; text-align:center;}<!-- index -->
				 
.line_black	{font-size:1px;width:840px;margin:0px auto;padding:1px; background-color:#000000;}


/* ʍ end */

/* footer start */

.footer	{background:#000000;width:900px;height:15px;text-align:center; clear:both;
		 margin:0px auto;font-size:14px;font-weight:bold;color:#ffffff; padding:5px 0px;}

/* footer end */

/* top start */

#top a:link 	{ color:#ffffff; text-decoration:none;font-weight:bolder;}
#top a:visited	{ color:#ffffff; text-decoration:none;font-weight:bolder;}
#top a:active 	{ color:#ffffff; text-decoration:none;font-weight:bolder;}
#top a:hover 	{ color:#8a0e0e; text-decoration:underline;font-weight:bolder;}

.top_menu{ padding:0px; margin:0px;color:#ffffff;}
	 
.top_img	{padding:0px;margin:0px;color:#ffffff;width:564; height:750px;
			 background:url(../images/top/top_img.jpg); float:left;border: none;}

.top_right{ padding:0px; margin:0px; width:336;border: none; background-color:#000000; float:left;}



.info_box	{ background-color:#FFFFFF; border:1px double #000000;width:400px;height:190;}

.lines		{font-size:1px;color:#ff7a35;
			 width:782px;hegiht:1px;
			 margin:7px auto;padding:0px;}
			 
.iframe_bar{		 scrollbar-track-color:#ffe680;
			scrollbar-track-color:#484848;
	 		scrollbar-3d-light-color:#de5f1f;
			scrollbar-arrow-color:#eeeeee;
			scrollbar-base-color:#1c1c1c;
			scrollbar-darkshadow-color:#000000;
		 	scrollbar-face-color:#1c1c1c;
		 	scrollbar-highlight-color:#ffffff;
			scrollbar-shadow-color:#000000;
			 }
			 

.ouen_banner{margin:0px;
			 padding:5px;			 
			 background:#333333;
			 width:120px;height:120px;
			 border-style:none;
			 font-size:12px;
			 color:#ffffff;
			scrollbar-track-color:#484848;
 			scrollbar-3d-light-color:#de5f1f;
			scrollbar-arrow-color:#eeeeee;
			scrollbar-base-color:#1c1c1c;
			scrollbar-darkshadow-color:#000000;
		 	scrollbar-face-color:#1c1c1c;
		 	scrollbar-highlight-color:#ffffff;
			scrollbar-shadow-color:#000000;
					}

.ouen_button{background:#333333;
			 font-size:14px;
			 margin-bottom:10px;
			 width:120px;height:22px;
			 color:#ffffff;
			 font-weight:bold}

.ouen_text	{margin:0px;padding-top:3px;
			 color:#ffffff;
			 font-weight:bold;
			 font-size:16px;
			 width:650px;}

.oune_height{margin:0;padding-right:1px;height:23px;text-align:right;}


.ouen_topic	{font-weight:bold;
			 padding-left:5px;
			 color:#ff6271;
			 text-align:left;
			 font-size:14px;}

/* top end */


/* info start */
.info_main	{background:#ffffff;
			 text-align:left;
			 width:100%; height:100%;
  			 margin:0px;}


.info_body	{background:#ffffff;
			text-align:left;
			 width:300px;
  			 padding-left:8px;
			 }
			 
.info_news_body	{background:#ffffff;
			text-align:left;
			 width:308px;
  			 padding-left:8px;
			 }

.info_days	{color:#081851;padding-left:5px;
			 padding-top:5px;font-size: 12px;
			 font-weight: bold;}

.info_text	{color:#081851;
			 padding:5px;
			 font-size: 12px;}

.info_news	{color:red;padding:4px 0px;
		margin:0px;font-size:10px;font-weight:bolder;}


.info_line {background:#ff6271; width:300px; height:1px; font-size:1px;}
.info_line2 {background:#ff6271; width:20px; height:1px; font-size:1px;padding:0px;}
.info_line3 {background:#ff6271; width:230px; height:1px; font-size:1px;padding:0px;}

/* info end */


/* story start */

.story_header{background:url(../images/story/story_head.jpg);
			  width:796;height:40px;
			  margin:15px auto 0px auto;}

.story{margin:0px auto;width:870px;}

.story_a{background:#ffffff url(../images/story/story01.jpg);height:500px;}
.story_b{background:#ffffff url(../images/story/story02.jpg);height:500px;}
.story_c{background:#ffffff url(../images/story/story03.jpg);height:500px;}
.story_d{background:#ffffff url(../images/story/story04.jpg);height:200px;}

.story_red_line	{background:#8c000c; width:870px; height:1px; font-size:1px;}
		 
/* story end */

/* chara start */

.chara_header{background:url(../images/chara/chara_head.jpg);
			  width:796;height:40px;
			  margin:15px auto 0px auto;}

.chara_menu{background:#000000;
			width:870;
			margin:0px auto;}

.chara_body	{width:794;margin:0px auto;}

.chara01	{width:840; height:500px; border:#000000 solid;margin:0px auto;
			 background:url(../images/chara/character1.jpg);text-align:left;}

.chara02	{width:840; height:500px; border:#000000 solid;margin:0px auto;
			 background:url(../images/chara/character2.jpg);text-align:left;}

.chara03	{width:840; height:500px; border:#000000 solid;margin:0px auto;
			 background:url(../images/chara/character3.jpg);text-align:left;}

.chara_voice{padding-left:242px;padding-top:471px;}

/* chara end */

/* gallery start */


.info_box	{ background-color:#FFFFFF; border:1px double #000000;width:400px;height:190;}

.gallery_floatbox{width:850;text-align:center; height:450px;
				  margin:0px auto; padding-bottom:30px;}

.gallery_left{width:240;float:left;}

.gallery_icon_a{padding:0px;
			  width:120;float:left;}

.gallery_icon_b{padding-top:50px;
			  width:120;float:left;}

.gallery_right{width:600;border:1px solid #000000;float:left;}

/* gallery end */


/* animetion start */

.animation_window{ background-color:#ff6271;width:600px;padding:0px;margin:0px auto;color:#ffffff; font-size:15px;text-align:center;}


/* animetion end */

/* special start */
.special_op{margin:0px;padding:0px; height:280px;width:480; float:left;font-size:14px;font-weight:bolder;}

.special_song{width:810;padding:10px; border:#ff425c thin solid;}

.special_song_topic{color:#ff425c;font-size:15px;font-weight:bolder;padding:0px 0px;}

.special_song_text{color:#ff425c;font-size:13px;padding-top:10px;}

.special_white_lien{background:#ffccd0;font:1px;height:1px; width:450px}
/* special end */


/* spec start */

.spec_table{
	width:400px;
	margin:0px auto;
			}

.spec_title_font {
			width:110px;
			text-align:center;
			background:#ff425c;
			color: #FFFFFF;
			font-size: 14px;
			font-weight: bold;
			}

.spec_main_font {
			width:290px;
			text-align:left;
			background:#ffccd0;
			font-size: 13px;
			font-weight: bold;
			color: #ff425c;
			}

.spec_main_font2{
			text-align:left;
			font-size: 15px;
			font-weight: bold;
			color:#ff425c;
			}
		

/* spec end */
